@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('css/bootstrap.min.css');
@import url('css/slick-theme.css');
@import url('css/slick.css');
@import url('css/style.css');
@import url('css/my-pople.css');
.hzmt-servis{
    background-color: #f9f9f9;
}
.services-details{
    background-color: #f9f9f9;
}
.services-details__content{
    background-color: #fff;
    border: 1px solid #E9EAED;
    padding: 15px;
}
.top-menu > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.top-menu > ul > li {display: inline-block;padding: 5px 0;margin-right: 15px;}
.top-menu > ul > li > a {
  display: block;
  color: #fff;
  text-align: left;
  padding: 7px 0;
  text-decoration: none;
  font-size: 16px;
  font-family: var(--title-font2);
}
.top-menu > ul > li > a:hover {
  color: #ff6809;
}
.image-bg{
    background-color: #fff;
    padding: 5px;
}
.hzmt > a > img{
    height: 365px;
    object-fit: cover;
}
.srvs > a > img{
    height: 377px;
    object-fit: cover;
}
.seo-box{
	border-top: 1px solid #E9EAED;
	background-color: #fff;
	padding: 0 10px 10px;
	text-align: center;
}
.seo-box > h2{
	margin: 0;
    padding: 4px 0;
}
.seo-box > h2 > a{
    font-size: 20px;
    font-weight: 700;
}
.seo-box > h3{
	margin: 0;
    padding: 4px 0;
}
.seo-box > h3 > a{
    font-size: 20px;
    font-weight: 700;
}
.seo-box > h3 > a:hover{
	color:#ff6809;
}
.seo-box >p{
	font-size: 14px;
	line-height: 23px;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 66px;
}
.syf-hata{
	text-align: center;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 50px 20px 40px 20px;
}
.syf-hata >p{
    font-size: 18px;
    padding: 10px 0;
}
.ctgr > h4 {
	background-color: #222;
	color: #fff;
	border-bottom: 0;
	margin: 0;
	font-size: 20px;
	padding: 10px 16px;
	font-weight: 600;
	text-align: left;
}
.ctgr > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border: 1px solid #E9EAED;
  border-top: none;
  border-bottom: none;
}
.ctgr > ul > li{
    border-bottom: 1px solid #E9EAED;
}
.ctgr > ul > li > a {
  background-color: #fff;
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 14px;
  font-family: unset;
  font-weight: 600;
}
.ctgr > ul > li > a:hover {
  background-color: #ff6809;
  color: #fff;
}
.services-details__content > div > ul{ padding: 13px 30px;}
.services-details__content > div > ul >li{ list-style: initial;}
.services-details__content > div > div > ul >li{ list-style: initial;}
.dty-x{width: 45%;float: left;}
.dty-x > img{}
.dty-y{width: 50%;float: right;}
.dty-y > h2{ text-align: left; font-size: 23px; font-weight: 600; margin: 0; padding: 0 0 10px 0;}
.dty-y > p{margin-bottom: 20px;text-align:left;font-size: 15px;}
.dty-wt{ overflow: hidden;}
.dty-t{ overflow: hidden; padding: 0 0 15px 0;}
.dty-t > a{}
.dty-ta{background-color: #e53131;width: 44px;height: 44px;color: #fff;border-radius: 50%;font-size: 20px;padding: 9px 5px 10px 13px;float: left;}
.dty-tb{ width: 86%; float: right; font-size: 18px; padding: 10px 0; font-weight: 700;}
.dty-wa{background-color: #03a84e;width: 44px;height: 44px;color: #fff;border-radius: 50%;font-size: 25px;padding: 7px 5px 10px 11px;float: left;}
.dty-mtn{ width: 100%; overflow: hidden;}
.dty-mtn > h3{text-align: left;font-size: 23px;font-weight: 600;margin: 0;padding: 0 0 10px 0;}
.dty-tags{ overflow:hidden;}
.dty-tags > h3{text-align: left;font-size: 23px;font-weight: 600;margin: 0;padding: 0;margin-bottom: 10px;}
.dty-tags > ul{overflow: hidden;}
.dty-tags > ul > li{ display: -webkit-inline-box; width: 32.9%;}
.dty-tags > ul > li > a{ display: block;}
.dty-tags > ul > li > a > h4{ font-size: 14px; margin: 0; padding: 0; font-family: sans-serif; font-weight: 600; margin-bottom: 3px;}
.dty-tags > ul > li > a > h4:hover {
	color: #ff6809;
}
.takip-bg {
    background-color: #f6f6f6;
    position: relative;
    padding: 35px 5px 83px;
    overflow: hidden;
    border-top: 1px solid #E9EAED;
}

.fadeInRight > ul {
  list-style-type: none;
  margin: 0;
  padding: 15px 0 0 0;
  overflow: hidden;
}

.fadeInRight > ul > li {display: block;margin-bottom: 10px;}
.fadeInRight > ul > li > a {
    display: -webkit-box;
    background-color: #fff !important;
    color: #ff5e14 !important;
    margin-bottom: 8px;
    border-right: 4px solid #ff5e14;
    padding: 10px;
}
.fadeInRight > ul > li > a > span{
    display: -webkit-box;
    width: 27%;
}
.fadeInRight > ul > li > a > span > img{
    border: 2px solid #E9EAED;
    border-radius: 50%;
    height: 85px;
}
.fadeInRight > ul > li > a > samp{
    display: -webkit-box;
    width: 70%;
    color: #222;
    padding: 29px 0 29px 15px;
    font-size: 18px;
    font-weight: 700;
}
.fadeInRight > ul > li > a:hover {
  background-color: #111111;
}
.team-details__top-img > img{
    border-style: solid;
    border-width: 10px;
    border-color: #fff;
    background-color: #eee;
    -webkit-box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.04);
    overflow: hidden;
    float: left;
}
.inner-colum{
    margin-top: 40px;
}
.inner-column > h3{
    font-size: 23px;
    font-weight: 700;
}
.inner-column > p{
    font-size: 17px;
    line-height: 31px;
    font-weight: 500;
}
.outer-box-two-pa{
	padding: 45px 0 0 0;
}
.bnnr-xy{
    overflow: hidden;
}
.bnnr-x{
    width: 50%;
    float: left;
    padding: 70px 50px 50px 50px;
}
.bnnr-x > h1{
    font-size: 24px;
    margin: 11px 0;
    padding: 0;
    font-weight: 600;
}
.bnnr-x > span{}
.bnnr-x > div{
    overflow: hidden;
}
.bnnr-x > div > ul{padding: 10px 0 10px 20px;margin-bottom: 8px;line-height: 30px;}
.bnnr-x > div > ul > li{
    list-style: inside;
}
.bnnr-y {
    width: 50%;
    float: right;
    text-align: right;
    padding: 20px;
}
.bnnr-y > img{
    height: 559px;
    object-fit: cover;
}
.home-box{
    padding: 15px !important;
}
.home-box > div{
    text-align: center;
    display: block;
}
.home-box > div > img{filter:invert(1);height: 86px;object-fit: cover;}
.home-box > h4{ color: #fff; text-align: center; margin: 7px 0 0 0; padding: 0; font-size: 17px;}
.dty-mtn > div > ul{list-style: outside !important;padding: 14px 18px;}
.dty-mtn > div > ul > li{ list-style: outside !important;}
.hsrvs > h5{margin-bottom: 45px;font-family: sans-serif;font-size: 38px;}
.hsrvs-seo {border-top: 1px solid #E9EAED;padding: 0 10px 10px;text-align: center;}
.hsrvs-seo > h3{ font-size: 19px; margin: 0; padding: 4px 0; font-weight: 700;}
.hsrvs-seo > h3 > a{ display: block; padding: 5px 0 0 4px;}
.hsrvs-seo > h3 > a:hover { color: #ff6809;}
.hsrvs-seo > h2{ font-size: 19px; margin: 0; padding: 4px 0; font-weight: 700;}
.hsrvs-seo > h2 > a{ display: block; padding: 5px 0 0 4px;}
.hsrvs-seo > h2 > a:hover { color: #ff6809;}
.hsrvs-seo > p{ font-size: 14px; line-height: 20px; margin: 0; padding: 0; height: 60px; text-align: left;}
.krmsl > img{ width: 100%; height: 530px; object-fit: cover;}
.krmsl-icon > img{ width: 100%; height: 65px; object-fit: cover; float: left;}
.yzlm{
    overflow: hidden;
}
.yzlm >h2{
    background-color: #222;
    color: #fff;
    border-bottom: 0;
    margin: 0;
    font-size: 20px;
    padding: 10px 16px;
    font-weight: 600;
    text-align: left;
}
.yzlm >ul{
    overflow: hidden;
    margin: 10px 0;
}
.yzlm > ul > li{width: 32.5%;display: inline-table;background-color: #fff;border: 1px solid #E9EAED;margin: 0 2px 8px 2px;}
.yzlm > ul > li > figure{
    display: block;
    border-bottom: 1px solid #E9EAED;
    margin: auto;
}
.yzlm > ul > li > figure > a{
    display: block;
}
.yzlm > ul > li > figure > a >img{
    width: 100%;
    height: 270px;
    object-fit: cover;
}
.yzlm > ul > li > div{
    padding: 10px;
    text-align: center;
}
.yzlm > ul > li > div > a{
    display: block;
}
.yzlm > ul > li > div > a > h3{
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: 700;
    line-height: 28px;
    height: 55px;
}
.yzlm > ul > li > div > a > h3:hover { color: #ff6809;}
.nlr-ypyrz > img{
    filter: invert(1);
    height: 53px;
    object-fit: cover;
    margin-top: 14px;
}
.prj{
    background: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.prj-box{
    overflow: auto;
    padding: 18px 0 0 0;
}
.prj-box > figure{
    width: 110px;
    height: 110px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #fff;
    margin: auto;
    padding: 10px;
}
.prj-box > figure > img{
    width: 100%;
    object-fit: cover;
}
.prj-cont{
    display: block;
    padding: 10px;
}
.prj-cont > h4{
    text-align: center;
    font-weight: 600;
    margin: 5px 0;
}
.prj-cont > p{
    margin-bottom: 10px;
    font-size: 15.6px;
    line-height: 25px;
}
.teklif-btn{
    background: #ff6809;
    position: fixed;
    right: 93px;
    bottom: 15px;
    padding: 7px 30px;
    border-radius: 7px;
    color: #fff;
    font-size: 16px;
    z-index: 10;
}
.teklif-btn:hover{
    background-color: #272728;
    color: #fff;
}
.web-sms{background-image: url("images/icon-whatsapp.png");width:198px;height: 55px;position: fixed;right: 13px;bottom: 59px;z-index: 10;}
.web-sms >p{margin: 0;padding: 5px 10px;font-size: 14px;line-height: 19px;word-spacing: 5px;color: #222;text-align: center;}
.web-whatsapp {background-color: #03a84e;width: 45px;height: 45px;color: #fff;z-index: 10;position: fixed;right: 13px;bottom: 15px;padding: 7px 7px 5px 10px;border-radius: 50%;font-size: 24px;}
.syflm-hata{text-align: center; padding: 55px 0;}
.fa-whatsapp{font: normal normal normal 30px / 1 FontAwesome;}
.blg > ul > li {width: 24.3%;}
.blg > ul > li > div > h3 {
    margin: 0;
    padding: 0;
}
.blg > ul > li > div > h3 > a{
    display: block;
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0;
}
.bhzmt > ul{
    overflow: hidden;
}
.bhzmt > ul > li{
    display: inline-block;
    width: 24.7%;
}
.bhzmt > ul > li > h5{
    margin: 0;
    padding: 0;
}
.bhzmt > ul > li > h5 > a{
    font-size: 15px;
    padding: 11px 0;
    font-weight: 600;
}
.bhzmt > ul > li > h5 > a:hover{
    color: #ff6809;
}
.heo{
    height: 112px;
}
.heo >h2{
    font-size: 20px;
    margin: 5px 0 4px 0;
    padding: 0;
    line-height: 25px;
}
.heo >h2 > a{
    line-height: 5px;
}
@media (max-width: 767px) {
.bnnr-x{ width: 100%; float: none; padding: 70px 20px 50px 20px;}
.bnnr-x > div > ul{padding: 10px 0 10px 5px;margin-bottom: 8px;line-height: 30px;}
.bnnr-y {width: 100%;float: none;text-align: center;}	
.bnnr-y > img { width: 100%; height: 400px; object-fit: cover;}
.service-block-four{ width: 50%;}
.yzlm > ul > li { width: 99%;}
.yzlm > ul > li > figure > a >img { height: 390px;}
.prj { width: 90%; margin: auto;}
.dty-x{width: 100%;float: none;}
.dty-y{width: 100%;float: none;margin-top: 27px;}
.dty-tags > ul > li {  width: 100%;}
.dty-tb {width: 82%;}
.bhzmt > ul > li { width: 100%;}
}